{
    "version": 1,
    "currencyPrefix": "$",
    "currencySuffix": "",
    "currencyValues": [
        {
            "itemclassname": "MoneyRuble1",
            "value": 1
        },
        {
            "itemclassname": "MoneyRuble5",
            "value": 5
        },
        {
            "itemclassname": "MoneyRuble10",
            "value": 10
        },
        {
            "itemclassname": "MoneyRuble25",
            "value": 25
        },
        {
            "itemclassname": "MoneyRuble50",
            "value": 50
        },
        {
            "itemclassname": "MoneyRuble100",
            "value": 100
        }
    ]
}